This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 477704

Summary: When creating an SRPM, a SPEC file is not created.
Product: [Community] Publican Reporter: eric <eric>
Component: publicanAssignee: Jeff Fearn <jfearn>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 1.6CC: jfearn, mmcallis, publican-list
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.40 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-04 22:43:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description eric@christensenplace.us 2008-12-22 18:29:15 EST
Description of problem: When I create a SRPM, the SPEC file is not created along with it.


Version-Release number of selected component (if applicable): publican-0.39-0.fc10


How reproducible: Always


Steps to Reproduce:
1. type "make srpm-en-US"
2. wait for document to compile
3. go into tmp/rpm/...  Find folders for SPEC and SRPM.
  
Actual results: SPEC folder is empty


Expected results: SPEC folder should contain the SPEC file.


Additional info:
Comment 1 eric@christensenplace.us 2008-12-22 22:19:29 EST
This may not be a bug after all.  I may have misunderstood.  I think it would be nice to have this, though.
Comment 2 Jeff Fearn 2009-01-04 22:43:39 EST
Spec file was being placed in a different path, moved to expected path.
Comment 3 Fedora Update System 2009-01-16 02:40:35 EST
publican-fedora-0.17-0.fc10,publican-0.40-0.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc10,publican-0.40-0.fc10
Comment 4 Fedora Update System 2009-01-16 02:43:21 EST
publican-fedora-0.17-0.fc9,publican-0.40-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc9,publican-0.40-0.fc9
Comment 5 Fedora Update System 2009-01-21 16:32:49 EST
publican-fedora-0.17-0.fc10, publican-0.40-0.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.